/* white you custom css code here. only css code will work */
            .contact-fix-phone {
                position: fixed;
                top: 270px;
                z-index: 1000;
                left: 0px;
                background: #2aaae6;
                color: #fff;
                text-transform: uppercase;
                padding: 10px;
                font-size: 22px;
            }

            .contact-fix-whatsapp {
                position: fixed;
                top: 338px;
                z-index: 1000;
                left: 0px;
                background: #1ebea5;
                color: #fff;
                text-transform: uppercase;
                padding: 10px;
                font-size: 26px;
            }

            .contact-fix-whatsapp:hover,.contact-fix-phone:hover {
                color: #fff !important;
                background: #000 !important;
            }